CREATE OR REPLACE VIEW food600.sobralkmesiace
 AS
 SELECT DISTINCT date_part('year'::text, obr_alk.datum) AS rok,
    date_part('month'::text, obr_alk.datum) AS mesiac,
    obr_alk.c_data
   FROM food600.obr_alk;
